@CHARSET "UTF-8";
/*头部样式*/
.head{height: 36px;border-bottom: 1px solid #d2d3d3;}
.welcolm{line-height: 34px;color: #3a3b3b;}
.k1{line-height: 30px;color: #3a3b3b;}
.k1 a{color: #3a3b3b;line-height: 30px;}
#header{width:1122px;margin:0 auto;}
.top{ background-color:#F1F1F1}
.logo{float:left;padding-top: 0px;line-height: 143px;}
.k2{height: 112px;background: url(tpl.png) no-repeat left;float: right;text-align: left;padding-left: 71px;line-height: 76px;margin-top: 13px;}
.nav_logo{
	width: 1200px;
	margin: 0 auto;
	height:150px;background: url(logo.jpg) no-repeat left;
}
.k2 p{
	padding-top: 58px;
}
.topLink{width:400px;float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}
.topLink .f_count{color:#ff0000;font-size:14px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#ff9900;font:500 31px/31px "微软雅黑";}
#menu{background-color:#007FDE;margin-top:5px;}
/*热门搜索*/
.searchbg{background:url(rmss.png) no-repeat top center;font:400 14px/47px "微软雅黑";color:#010101;width:1920px;position:relative;left:50%;margin-left:-960px;margin-bottom:20px;}
.searchbg a{color:#010101; font:400 14px/14px "微软雅黑";}
.searchbg a:hover{color:#0262b8;}
.search{width: 1129px;margin:0 auto;}
#formsearch{float:right;width: 330px;margin-top: 25px;}
.hotSearch{float:left;font-weight:normal;padding-top: 30px;padding-left: 153px;}
/*产品中心*/
.menu_cate{width:224px;float:left;border:4px solid #007FDE;}
.cate_title{height:67px;background:#0262b8;color:#fff;font-size:26px;text-align:center;padding-top:3px;}
.cate_title span{display:block;color:#8dacd6;font-size:14px;font-weight:400;}
.sort1{background:#fff;padding:14px 11px 0px;}
.sort1 li{margin-bottom:11px;}
.sort1 li a{background:url(sdot.png) #0157ca no-repeat 10px center;display:block;padding-left:34px; font-weight:bold;color:#fff;font:400 16px/35px "微软雅黑";}
.sort1 li a:hover{color:#fa7821;}
.sort1 li a:hover{color:#fa7821;}

 .sort1 li .sed_p p{ line-height:34px; height:34px; overflow:hidden; border-bottom:1px solid #ebebeb;}
 .sort1 li .sed_p p a{ font-size:14px; color:#333; margin-left:32px; padding-left:21px; background:url(yuan.png) no-repeat left center;}
 .sort1 li .sed_p p:hover{background:#FF5400;}
 .sort1 li .sed_p p:hover a{color:#fff;}
 .sort1 li .sed_p p a:hover{color:#fff;}
 
 .menu_catea{width:240px;float:left;}

 
 .menu_catea{width:244px;float:left;border:4px solid #034091;}
.cate_titlea{height:67px;background:#0262b8;color:#fff;font-size:26px;text-align:center;padding-top:3px; line-height:29px;}
.cate_titlea span{display:block;color:#8dacd6;font-size:14px;font-weight:400;}
.sort2{background:#fff;padding:14px 11px 0px;}
.sort2 li{margin-bottom:11px;}
.sort2 li a{background:url(sdot.png) #0157ca no-repeat 10px center;display:block;padding-left:34px;color:#fff;font:400 14px/35px "微软雅黑";}
.sort2 li a:hover{color:#fa7821;}
.sort2 li a:hover{color:#fa7821;}

 .sort2 li .sed_p p{ line-height:34px; height:34px; overflow:hidden; border-bottom:1px solid #ebebeb;}
 .sort2 li .sed_p p a{ font-size:14px; color:#333; margin-left:32px; padding-left:21px; background:url(yuan.png) no-repeat left center;}
 .sort2 li .sed_p p:hover{background:#FF5400;}
 .sort2 li .sed_p p:hover a{color:#fff;}
 .sort2 li .sed_p p a:hover{color:#fff;}


.trust{background:#007FDE;text-align:center;padding-top:10px;color:#fff;padding-bottom:5px;}
.trust h3{font-size:22px;line-height:26px;margin-bottom:25px;}
.trust h3 span{display:block;font:400 14px "微软雅黑";text-transform:uppercase;}
.trust img{margin-bottom:10px;}
/*热门母线槽推荐*/
.recommend_product{width:930px;float:right;padding-right: 4px;}
.recommend_product .title{line-height:44px;padding-left:18px;font-weight:400;font-family:"微软雅黑";
background:url(ptitle.jpg) no-repeat left center;font-size:16px;color:#000;position:relative;}
.recommend_product .title a{color:#848584;font:400 14px/44px "微软雅黑";right:20px;position:absolute;top:0;}
.recommend_product .title a:hover{color:#0157ca;}
.recommend_product .content{padding-top:25px;}
.roll_product li{padding-bottom:0px;}
.customer{    
    width: 1376px; margin:0 auto;
   }
.customer .product_list3{margin-top:10px;}
.l_btn1,.r_btn1{position:absolute;top:33%;cursor:pointer;}
.l_btn1{left:-32px;}
.r_btn1{right:-32px;}
/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:10px;}
.container{width:1200px;margin:0 auto;position: relative;}
.menu_cate{width:220px;float:left;margin-left: 16px;}

.cate_title{    height: 67px;
    background: #007FDE;
    color: #fff;
    font-size: 26px;
    text-align: center;
    padding-top: 3px;}
.about{width: 650px;float:right;margin-top: 35px;padding-right: 51px; line-height:30px; text-indent:2em}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .contentas{color:#444343;font-size: 14px;line-height: 27px;}
.about a{color:#3b3b3b;font-size: 13px;display: block;width: 110px;height: 35px;text-align: center;line-height: 35px;float: left;border:1px solid #dfdfdf;margin-right: 12px;margin-top:20px;}
.navigation{float:right;width:100px;}
.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}
.a1{margin-top: 10px;
	background: url(bg1.png) no-repeat top center;
	height: 185px;
}
.b1{
	color: #ffffff;
}
.c1{
	font: 500 31px/31px "微软雅黑";padding-top: 40px;padding-left: 36px;
}
.c1 span{
	color: #ffb901;
	font: 500 37px/37px "微软雅黑";
}
.c1 p{
	width: 620px;
	font:400 15px/20px "微软雅黑";
}
.d1{
	color: #ffb901;
	font:400 30px/30px "微软雅黑";
	position: absolute;
    top: 116px;
    right: -60px;
}
.a2{background: url(bj.jpg) no-repeat top #fafafa ;
	
}
.tit1{
	text-align: center;
	padding-top: 100px;
	
	
}
.tit1 .n1{
	color: #000;
}
.tit1 .n2{
	color: #fff;
	background: #ffb901;
	padding:1px;
}
.tit1 .n3{
	color: #FFF200;
}
.si1{
	height: 55px;
	
	font:400 23px/60px "微软雅黑";
}
.bg2{
   background: #034091;
    color: #fff;
    margin-left: 64px;
    padding: 6px;
}
.p1{
	padding-left: 63px;
	font:400 15px/31px "微软雅黑";
	width: 592px;
	padding-top: 25px;
	color: #7c7b7b;
}
.si2{
	height: 55px;
	
	font:400 23px/60px "微软雅黑";
}
.si2 .bg2{
	padding:6px 61px;
}
.ti1{
	position: absolute;
	top: 206px;
	left: -40px;
}
.ti2{
	position: absolute;
	top: 109px;
	right: -89px;
}
.si3{
	height: 55px;
	
	font:400 23px/60px "微软雅黑";
}
.si4{
	height: 55px;
	
	font:400 23px/60px "微软雅黑";
}
.ti3{
	position: absolute;
	top: 590px;
	left: -57px;
}
.ti4{
	position: absolute;
	top: 628px;
	right: -30px;
}
.b22{
	background: url(bg2.png) no-repeat center 20px;
	height: 248px;
	    
	margin-top: 900px;
}
.kk1{
 position: relative;
}
.kk1 dd{
	width:185px;
	position: absolute;
	top: 45px;
	left: 500px;
}
.kk1 dt{
    position: absolute;
    right: 0px;
    width: 414px;
    top: 63px;
}
.kk1 dt h1{
	color: #f8f9f9;
	font:400 25px/36px "微软雅黑";
	    padding-bottom: 12px;
}
.kk1 dt span{
	color: #bac2c1;
	font:400 16px/36px "微软雅黑";
}
.st1 dd{
   position: absolute;
   top: 290px;
}
.st1 dt{
	position: absolute;
	top: 300px;
	right: 0px;
}
.a3{
    background: url(bg3.jpg) top center no-repeat;
    height: 550px;
}
.box-center{
	width: 1122px;
    margin: 0 auto;
}
.aboutus{
    width: 1200px;
    float: left;
    margin-top: 50px;
}
.common-title{
    text-align: center;
    background: url(common_title.png) center bottom no-repeat;
    color:#034091;
    font-size: 42px;
    line-height:48px;
    padding-bottom: 5px;
}
.common-title span{
    display: block;
    color:#020202;
    font-size: 24px;
}
.about-img{
    width: 456px;
    float: left;
    /* margin-left: 82px; */
    margin-top: 35px;
}
.produce{
    display: none;
    width: 1122px;
    float: left;
    margin-top: 56px;
}
.produce .content{
    margin-top: 35px;
    margin-left: 15px;
}
#tabb2{
    width: 1040px;
}
.height1{
    height: 696px;
}
/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}
/*首页新闻*/
.news_company{width: 1122px;float: left;}
.news1_title{text-align: center;line-height:28px;}
.news1_title span{background:url(an02.png) no-repeat center;display: block;font:100 20px/40px "微软雅黑";color:#031313;}
.news_company .content{padding:5px;margin-top:30px;margin-left: 50px;}
.news1{width:320px;float:left;}
.news2{width:320px;float:left;margin-left: 25px;}
.news3{width:320px;float:left;margin-left: 25px;}
/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}
/*工程案例*/
.case{width:1200px;float:left;margin-top:50px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.cases{padding-bottom: 60px;}
.tab1{position:relative; margin:0 auto; background-color:#CCCCCC}
.tab1 li{float:left;width:176px;height:59px;display:block;line-height:59px; margin:0 auto}
.tab1 li a{display:block;line-height:59px;text-align:center;color:#2c2b2b;font-size:20px;height: 59px;background: url(tabs.jpg) center no-repeat;}
.tab1 li a:hover{text-decoration:none;}
.tab1 li a.tab_click1{color:#fefdfd;text-decoration:none;font-size:20px;background:url(tabs1.jpg) center no-repeat;height: 67px;}
.tab_content1{margin-top: 48px;}
.news2_company{margin-top:10px;}
/*友情链接*/
.links{
    background: #007FDE;
    border-bottom: 1px solid #255990;
    margin-top:15px;
}
.f_link{width:1122px;margin:0 auto;line-height:30px;}
.f_link .title{color:#fff;font-size: 16px;background: url(link.png) 0 50% no-repeat;text-indent: 42px;float: left;width: 164px;border-right: 1px solid #e1e1e1;height: 30px;margin:26px 0;}
.f_link .content{float: left;line-height: 35px;}
.f_link .content a{color:#fff;padding:0 20px;font:400 14px/15px "微软雅黑";}
/*页面底部*/
.foot{
    background: #3a3a3a;
}
#footer{position:relative;width:1122px;margin:0 auto;color:#fff;}
#footer a{color:#fff;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;}
.copyright{text-align:left;line-height:42px;float: left;}
.bot-link{float: right;line-height: 42px;}
.bot-link img{padding-left: 10px;}
#gotop{width: 66px;height: 104px;background: url(top.png) no-repeat;position: fixed;bottom:100px;right:166px;display: none;cursor: pointer;}
.bottom{
    background: #007FDE;
}
#bottom{width:1122px;margin:0 auto;}
#bottom .tt2{    height: 32px;
    font: 15px/32px '微软雅黑';
    color: #fff;
    background: url(sort_bom.png) 94% no-repeat;}
#bottom .tt2 span{font-size: 13px;}
#bottom .bom3{    width: 300px;
    float: left;
    text-align: left;
    margin-left: 236px;
    padding-left: 50px;
    border-left: 1px solid #255990;
    padding-top: 20px;}
#bottom .bom3 .tt2{background: url(sort_bom.png) 50% 50% no-repeat;}
#bottom .bom2{float:left;width: 138px;text-align:left;margin-left: 20px;padding-top: 20px;}
#bottom .bom4{width: 144px;
    float: left;
    text-align: left;
    padding-top: 20px;
    padding-left: 22px;}
#bottom .bom5{width: 138px;float:left;text-align:left;margin-left: 30px;padding-top: 20px;}
#bottom .bom6{width: 220px;float:right;text-align:left;margin-top:80px;text-align: center;color:#fff;line-height: 27px;}
#bottom .sort_bom{    color: #fff;
    font: 400 14px/25px "微软雅黑";}
#bottom .sort_bom li{  }
#bottom .sort_bom li a{font:normal 14px/30px '微软雅黑';color:#fff;}
/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(nav.png) no-repeat 0% 100%;font-size:16px;color:#000;}
.left .box .content{padding:5px 0px;}
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}
.n_banner{margin:0 auto;height:300px;}
.n_banner img{width: 1920px;
    margin: 0 auto;
    position: relative;
    left: 50%;
    margin-left: -960px;}
.left{width:240px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}
.right{width:900px;float:right;padding-bottom:10px;}
.content{width:890px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;font-size:16px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}



menu_cate{ float:left; width:226px; border:2px solid #0a74cc;}
menu_cate .pt{ background:url(Img/Index/ptbg.png) no-repeat center top;}
menu_cate .pt a{ display:block; text-decoration:none; font-size:22px; color:#0865b2; text-align:center; padding-top:20px; padding-bottom:27px;}
menu_cate .pt img{ display:block; margin:0 auto; margin-top:3px;}
menu_cate ul{ padding:0 10px; overflow:hidden; padding-top:5px; background-color:#fff;}
menu_cate li{ margin-bottom:14px;}
menu_cate li h5 a{ font-size:16px; color:#fff; display:block; padding-left:53px; height:39px; line-height:39px; text-decoration:none;}
menu_cate li h5.pl1{ background:url(Img/Index/pl1.png) no-repeat left center;}
menu_cate li h5.pl2{ background:url(Img/Index/pl2.png) no-repeat left center;}
menu_cate li .sed_p p{ line-height:34px; height:34px; overflow:hidden; border-bottom:1px solid #ebebeb;}
menu_cate li .sed_p p a{ font-size:14px; color:#333; margin-left:30px; padding-left:21px; background:url(Img/Index/yuan.png) no-repeat left center;}
menu_cate dl{ background-color:#0a74cc; overflow:hidden; padding:20px 0;}
menu_cate dt{ float:left; margin-left:28px;}
menu_cate dd{ margin-left:70px; color:#fff;}
menu_cate dd p{ font-size:20px; font-family:"Arial";}


.c6{width:1920px;margin-left:-960px;left:50%;position:relative;height:475px;}
.c6a{width:1200px;margin:0 auto;}
.c6b{width:825px;}
.tabs{margin-bottom: 26px;border-bottom:1px solid #b6b6b6;}
.tabs li{display: block;float: left;width: 183px;height: 40px;font-size: 14px;line-height: 40px;text-align: center;margin-right: 16px;}
.tabs .tab-nav-action{color: #ff3434;}
.tabs .tab-nav{color: #252525;}
.c4 h2{font-size: 20px;color: #2f2f2f;line-height: 24px;text-align: center;font-weight: 500;padding-top: 80px;margin-bottom: 80px;}
.tabs a{float: right;color: #454545;line-height: 40px;font-weight:bold;font-size:14px}

.tu{width: 215px;height: 109px;}
.tu img{width: 215px;height: 109px;}
.news_list2{padding-top: 13px;}
.news_list2 li{position:relative;height: 100px;padding-left: 5px;padding-bottom: 20px;}
.news_list2 li h3 a{line-height: 26px;color:#272727;font-size: 16px;}
.news_list2 li h3 a:hover{text-decoration:none;color:#ff3434;}
.news_list2 li h3 p{
    display: block;
    line-height: 25px;
    color: #505050;
    font-weight: 500;
    font-size: 14px;
    padding-top: 3px;
}
.news_list2 li h3 {width: 825px;height: 95px;background-color:#dadada;padding-left: 45px;padding-right:23px;margin-right:24px;padding-top: 14px;
        font-weight: normal;
}
.news_list2 li div{line-height:24px;}
.news_list2 li h3 span{color:#666666;z-index:0;line-height:27px;position:absolute;right: 55px;top: 15px;font-size:14px;}
.tabs li h2{color:#252525;font-size:19px;padding-left: 33px;font-weight:normal;}
.tabs li h3{color:#252525;font-size:19px;padding-left: 33px;font-weight:normal;}
.tabs li :hover{color:#034091;border-bottom:1px solid #034091;}
.tabs li h2:hover{padding-left: 33px;}
.tabs li h3:hover {padding-left: 33px;}
.c6c{width:335px;}

.news1_title1{line-height: 41px;font-size:20px;color:#1e1b17;position:relative;border-bottom:1px solid #b6b6b6;padding-left: 40px;}
.news1_title1 a{position:absolute;right: 5px;top: 12px;line-height: 18px;color:#454545;font-size:14px;width: 41px;height: 4px;font-weight:bold;}
.news1_title1 a:hover{color:#ff3434;}

.news_list3{
        padding-top: 25px;
}
.news_list3 li{
    position: relative;
    padding: 0px 0px 10px;
    border-bottom: 1px dashed #a5a5a5;
}
.news_list3 li a{line-height: 35px;padding-left:38px;background: url(wen.png) left center no-repeat;display:block;font-size:14px;
    color: #111111;
}
.news_list3 li a:hover{text-decoration:none;color:#ff6621;}
.news_list3 span{background: url(da.png) left 2px no-repeat;padding-left:38px;font:400 14px/22px "Arial";color:#999;display:block;}


.wrap { max-width: 1200px; margin:auto; *width: 1200px;}
.wrap h2{ padding-top:48px; background:url(t_hz.gif) no-repeat center top; height:121px; overflow:hidden; text-align:center; font:16px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#bfbfbf;}
.wrap h2 b{ display:block; font:bold 30px "Microsoft Yahei"; color:#323232; margin-left:110px;}
.wrap h2 a{ display:block; font:22px "Microsoft Yahei"; color:#323232;}


.nnlsls { background: #ebebeb; padding: 30px 0; margin:0 auto; }
.nnlsls li { float: left; text-align: center; width: 20%; }
.nnlsls li .nam {  }
.nnlsls li .nam h3 { font-size: 18px; color: #00689d; margin: 10px 0; font-weight: normal; }
.nnlsls li .nam p { font-size: 14px; color: #6a6969; }
.nnlsls li .img { -webkit-transition: all .2s; transition: all .2s; }
.nnlsls li:hover .img { -webkit-transform: translateY(-10px); transform: translateY(-10px); }
.wrapper { width: 1000px; margin: 0 auto; }

.ssBox{ height:45px; border-bottom:1px solid #b2b2b2;}
.ssBox .gjc{ float:left; height:45px; line-height:45px;}
.ssBox .gjc em{ font-size:14px; color:#363636; font-weight:bold;font-style:normal;}
.ssBox .gjc span{ font-size:0;}
.ssBox .gjc span a{ font-size:14px; color:#363636; padding:0 8px; border-left:1px dotted #d6d6d6;}
.ssBox .gjc span .noBl{ border-left:none;}
.flickr {
	width: 100%;
	height: 30px;
	margin-top: 30px;
}
.flickr li {
	float: left;
	margin-right: 10px;
}

.dede_pages{    height:30px; background:#eeeeee; margin:15px 0 15px 12px; width:690px; float:left;text-align:center; display:inline;
}
.dede_pages ul{
    list-style-type: none;text-align: center;
}
.dede_pages ul li{
display: inline;
}
.dede_pages ul li a{
background:#fff; padding:3px 5px; line-height:30px; margin:0 2px; font-family:Arial;
}
.dede_pages ul li a:hover{
    color:#690;
    text-decoration:none;
    padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
    background-color:#F8F8F8;
    padding:2px 4px 2px;
    font-weight:bold;
}
.dede_pages .pageinfo{
    line-height:21px;
    padding:12px 10px 12px 16px;
    color:#999;
}
.dede_pages .pageinfo strong{
    color:#555;
    font-weight:normal;
    margin:0px 2px;
} 

.contentb p{font-family: 微软雅黑, 'Microsoft YaHei'; font-size:15px; line-height:30px;}